/* CSS Document */
body,ul,li{ padding:0; margin:0;}
ul,li{ list-style:none;}
img{ border:none;}
a{ color:#6cf;}
a:hover{ color:#84B263;}
.box{ width:980px; margin:0 auto; position:relative; overflow:hidden; _height:100%;}
.picbox{ width:980px; height:115px; overflow:hidden; position:relative;}
.piclist{ height:115px;position:absolute; left:0px; top:0px}
.piclist li{ background:#eee; margin-right:20px; padding:5px; float:left;}
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:33px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:4px;}
.og_next{ background-position:0 0; right:4px;}

/*图片轮播css*/
.focusBox{width:296px; position:relative;overflow:hidden;font:12px/1.5 Verdana, Geneva, sans-serif;text-align:left;background:#FFF;}
.focusBox .txt{position:absolute;bottom:0;z-index:2;height:36px;width:100%;overflow:hidden; }
.focusBox .txt li{height:36px;line-height:36px;position:absolute;bottom:-36px;}
.focusBox .txt li a{display:block;text-decoration:none;color:#FFF;font-size:12px;font-weight:700;padding:0 0 0 

10px;}
.focusBox .txt li a:hover{color:#ff7b33;}
.focusBox .num{position:absolute;z-index:3;bottom:9px;right:8px;
               }	
.focusBox .num li{float:left;position:relative;width:18px;height:15px;line-height:15px;overflow:hidden;text-align:center;margin-right:10px; padding:2px;cursor:pointer;}
.focusBox .num li a,.focusBox .num li span{position:absolute;z-index:2;display:block;color: #FFFFFF;width:100%;height:100%;top:0;left:0;text-decoration:none;}
.focusBox .num li span{z-index:1;background:#FFFFFF;filter:alpha(opacity=50);opacity:0.5;}
.focusBox .num li.on a,.focusBox .num a:hover{background:#279BE2;}
/*图片轮播*/

/*图片滚动css*/	
.picMarquee-left{width:1115px;overflow:hidden;position:relative;height: 170px;}
.picMarquee-left .bd{width:100%; height:170px;}
.picMarquee-left .bd ul{overflow:hidden;zoom:1; width:100%; height:170px;position:absolute; left:0px; top:0px}
.picMarquee-left .bd ul li{float:left;_display:inline;overflow:hidden;text-align:center;margin:9px 8px;}
.picMarquee-left .bd ul li .pic{text-align:center; background-color:#EEEEEE;}
.picMarquee-left .bd ul li .pic img{width:220;height:145;display:block;border:1px solid #ccc;padding:2px;}
.picMarquee-left .bd ul li .pic a:hover img{border-color:#999;}
.picMarquee-left .bd ul li .title{line-height:24px;}
.biankuangtrb{border-bottom:1px #c0d0df solid;border-top:1px #c0d0df solid;border-right:1px #c0d0df solid;  }

 .sPrev1{background:url(../images/icon.png); background-repeat:no-repeat; position:absolute; left:5px; top:10px; display:block; width:50px; height:168px; border:1px solid #ddd;  }
 .sPrev,.sNext{width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:69px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
 .sNext1{ position:absolute; left:5px; top:10px; display:block; width:50px; height:168px; border:1px solid #ddd;background:url(../images/icon.png); background-repeat:no-repeat; }
 .sNext{left:auto; right:5px;}
.sPrev:hover{ border-color:#f60;}
.sNext:hover{ border-color:#f60;}
.sPrev{ background-position:0 -60px; left:4px;}
.sNext{ background-position:0 0; right:4px;}
/*图片滚动css*/

/*#region分页列表样式*/
div.flickr
{
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-family: Verdana;
    font-size: 12px;
    text-align: center;
}
div.flickr a
{
    border-right: #dedfde 1px solid;
    padding-right: 6px;
    background-position: 50% bottom;
    border-top: #dedfde 1px solid;
    padding-left: 6px;
    padding-bottom: 2px;
    border-left: #dedfde 1px solid;
    color: #0061de;
    margin-right: 3px;
    padding-top: 2px;
    border-bottom: #dedfde 1px solid;
    text-decoration: none;
}
div.flickr a:hover
{
    border-right: #000 1px solid;
    border-top: #000 1px solid;
    background-image: none;
    border-left: #000 1px solid;
    color: #fff;
    border-bottom: #000 1px solid;
    background-color: #0061de;
}
div.meneame a:active
{
    border-right: #000 1px solid;
    border-top: #000 1px solid;
    background-image: none;
    border-left: #000 1px solid;
    color: #fff;
    border-bottom: #000 1px solid;
    background-color: #0061de;
}
div.flickr span.current
{
    padding-right: 6px;
    padding-left: 6px;
    font-weight: bold;
    padding-bottom: 2px;
    color: #ff0084;
    margin-right: 3px;
    padding-top: 2px;
}
div.flickr span.disabled
{
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 2px;
    color: #adaaad;
    margin-right: 3px;
    padding-top: 2px;
}
/*#endregion 分页列表样式*/

